
#visorCont {
	padding-left: 15px;
	}

#sombra {
	height: 35px;
	background-image: url(images/sombra.png);
	background-position: center top;
	background-repeat:no-repeat;
	width: 920px;
	padding: 0px;
	padding-right: 4px;
	padding-left: 6px;
	}
	
#lvisor {
	font-family: helvetica;

	overflow: hidden;
	/* background-image: url(images/backgr.png); */
	background-color: #000;
	padding: 6px;
	padding-right: 4px;
	height: 342px;
	width: 920px;
	}

#lvisor .lvisor_scroller {
	
	height: 342px;
	overflow: hidden;
	}

#lvisor .lvisor_menu {
	float: right;
	width: 310px;
	}

#lvisor .lvisor_menu a {
	}

#lvisor .lvisor_menu div {
	float: left;
	width: 153px;
	height: 84px;
	overflow: hidden;
	margin: 0px;
	margin-right: 2px;
	margin-bottom: 2px;
	}

#lvisor .lvisor_content {
	width: 608px;
	height: 342px;
	overflow: hidden; 
	float: left;
	}

#lvisor .bubbleInfo div .popup_content .popup_content_center {
	height: auto;
	width: auto;
	float: none;
	margin: 0px 0px 0px 0px;

	display: table-cell;
   	vertical-align: middle;
   	
   	padding-left: 3px;
   	padding-right: 3px;
   	font-weight: bold;
	}

#lvisor .bubbleInfo div .popup_content {
	text-align: center;
	vertical-align:middle;
	background-color: #4c4c4c;
	padding: 6px;
	font-size: 13px;
	color: #fff;
	display: none;
	width: 153px;
	height: 84px;
	margin-right: 0px;

	opacity: 0.90;
	filter:Alpha(opacity=90);
	}

#lvisor a:hover .bubbleInfo div .popup_content {
	display: table;
	}

#lvisor a .bubbleInfo .popup {
	opacity: 0.70;
	filter:Alpha(opacity=70);
	}

#lvisor a:hover .bubbleInfo .popup {
	opacity: 1;
	}

#lvisor a .bubbleInfo .popup.diapoSelected {
	background-color: #A00;
	}

#lvisor a:hover .bubbleInfo .popup.diapoSelected {
	background-color: transparent;
	}

#lvisor .lvisor_content a {
	color: #fff;
}

#lvisor .lvisor_content a:visited {
	color: #fff;
}

#lvisor .lvisor_content .diapo {
	width: 608px;
	height: 342px;
	overflow: hidden;
	}

#lvisor .lvisor_content .linkDiapo {
	}

#lvisor .lvisor_content .linkDiapoContainer {
	width: 608px;
	height: 342px;
	}

#lvisor .lvisor_content .diapo .diaposlayer {
	color: #fff;

	background-color: transparent;

	height: 342px;
	width: 190px;

	padding-top: 0px;
	padding-left: 22px;
	padding-right: 5px;

	background-color: transparent;
	background-position: center top;
	background-repeat:no-repeat;

	background-image: url(images/bg_cortina.png);

	text-align: left;
	}

#lvisor .lvisor_content .diapo .diaposlayer .titlebox .titlemiddlebox {
	display: table-cell;
	padding-bottom: 15px;
	}
	
#lvisor .lvisor_content .diapo .diaposlayer .titlebox .titlemiddlebox .diapotitle {
	font-weight: bold;
	font-size: 20px;
	line-height: 23px;
	}

#lvisor .lvisor_content .diapo .diaposlayer .titlebox .titlemiddlebox .diaposubtitle {
	font-weight: normal;
	font-size: 16px;
	line-height: 20px;
	margin-top: 5px;
	}

#lvisor .lvisor_content .diapo .diaposlayer .titlebox {
	height: 250px;
	overflow: hidden;
	clear: both;
	
	display: table-cell;
	vertical-align: bottom;
	}

#lvisor .lvisor_content .diapo .diaposlayer .buttonbox {
	height: 45px;
	overflow: hidden;
	clear: both;
	}

#lvisor .lvisor_content .diapo .diaposlayer a {
	text-decoration: none;	
	}

#lvisor .lvisor_content .diapo .diaposlayer .diapobutton {
	width: auto;
	background-color: #990000;
	border-radius: 5px;
	color: #fff;
	padding: 5px;
	text-align: center;
	width: 76px;
	font-size: 12px;
	font-weight: bold;
	}

#lvisor .xxss_space {
	overflow: hidden;
	clear: both;
	height: 40px;
	}

#lvisor .xxss_facebook {
	float: left;
	width: 19px;
	height: 20px;
	background-image: url(images/facebook.png);
	margin-right: 4px;
	}

#lvisor .xxss_twitter {
	float: left;
	width: 19px;
	height: 20px;
	background-image: url(images/twitter.png);
	margin-right: 4px;
	}

#lvisor .xxss_youtube {
	float: left;
	width: 20px;
	height: 20px;
	background-image: url(images/youtube.png);
	margin-right: 4px;
	}

#lvisor .xxss_hashtag {
	clear: both;
	margin-top: 4px;
	}

#lvisor .xxss_hashtag a {
	color: #fff;
	font-size: 12px;
	}

#lvisor .lvisor_menu #fup {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 56px;
	height: 28px;
	background-color: transparent;
	background-position: center top;
	background-repeat:no-repeat;

	background-image: url(images/bg_boto_scrollup1.png);
	}

#lvisor .lvisor_menu #fup:hover {
	background-image: url(images/bg_boto_scrollup2.png);
	}

#lvisor .lvisor_menu #fup.disabled {
	background-image: url(images/bg_boto_scrollup3.png);
	}

#lvisor .lvisor_menu #fup:hover.disabled {
	background-image: url(images/bg_boto_scrollup3.png);
	}

#lvisor .lvisor_menu #fdown {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 56px;
	height: 28px;
	background-color: transparent;
	background-position: center top;
	background-repeat:no-repeat;

	background-image: url(images/bg_boto_scrolldown1.png);
	}

#lvisor .lvisor_menu #fdown:hover {
	background-image: url(images/bg_boto_scrolldown2.png);
	}

#lvisor .lvisor_menu #fdown.disabled {
	background-image: url(images/bg_boto_scrolldown3.png);
	}

#lvisor .lvisor_menu #fdown:hover.disabled {
	background-image: url(images/bg_boto_scrolldown3.png);
	}

#lvisor .lvisor_preloader {
	margin-top: 160px;
	margin-left: 210px;

	border: 1px solid #bbb;
	padding: 1px;
	width: 500px;
	}

#lvisor .lvisor_preloader .lvisor_preloader_bar {
	width: 1px;
	background-color: #bbb;
	color: #666;
	overflow: hidden;
	text-align: center;
	}



